Help I cant use the plugin....

    General Error
    No suitable auth plugin found.

    BACKTRACE

    FILE: (not given by php)
    LINE: (not given by php)
    CALL: msg_handler()

    FILE: [ROOT]/includes/acp/acp_board.php
    LINE: 707
    CALL: trigger_error()

    FILE: [ROOT]/includes/functions_module.php
    LINE: 676
    CALL: acp_board->main()

    FILE: [ROOT]/adm/index.php
    LINE: 81
    CALL: p_master->load_active()

That happens when I try change my authenticator.

Webhost is the free one from Infinity Free if that matters.

Answers

Welcome!

Please sign in to your OneAll account to ask a new question or to contribute to the discussions.

Please click on the link below to connect to the forum with your OneAll account.